{
  "id": 5493194,
  "name": "Jacob W. Welty, appellant, v. Adolph Bursing, appellee",
  "name_abbreviation": "Welty v. Bursing",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,215",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 469,
    "ocr_confidence": 0.505,
    "sha256": "99993eae3a6faedfd1dc418fa35f851fb6274b0f00c16a27fc131b30889356cf",
    "simhash": "1:d1d54ca584b30c0d",
    "word_count": 76
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jacob W. Welty, appellant, v. Adolph Bursing, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "James L. McDowell and Roy F. Hall, for appellant. Seyster & Fearer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jacob W. Welty, appellant, v. Adolph Bursing, appellee.\nGen. No. 7,215.\nAction of replevin for fence poles and pole wood. Judgment for defendant. Appeal from the Circuit Court of Ogle county; the Hon. F. J. Stransky, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed August 13, 1923.\nJames L. McDowell and Roy F. Hall, for appellant. Seyster & Fearer, for appellee."
  },
  "file_name": "0624-01",
  "first_page_order": 678,
  "last_page_order": 678
}
